<template>
	<view class="content">
		
	</view>
</template>

<script>
	import {lookSubpoints, lookOneself } from '../../api/user.js'
	export default {
		data() {
			return {
				dtailId:'',
				childrenList:[]
			};
		},
		onLoad(option) {
			this.detailId = option.id
			console.log(this.detailId,'上一个页面');
			this.lookDetail()
			
		},
		methods:{
			lookDetail(){
				let obj = this
				lookSubpoints(
				{},obj.detailId
				).then(res=>{
					console.log(res,'详细数据');
					obj.childrenList = res.data.children
					console.log(obj.childrenList,'详细数据');
				})
			}
		}
	}
</script>

<style lang="scss">

</style>
